Version: app-vim/help-extra-syntax 20050106-r1:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

20050106-r1
"alpha amd64 arm hppa ia64 ~mips ~ppc ppc64 sparc x86"
comments powered by Disqus